IE6 and NT

Arthur

Distinguished
Apr 8, 2004
444
0
18,780
Archived from groups: microsoft.public.windowsnt.misc (More info?)

I am running Windows NT ver 4.0 SP 6 on my workstation
with IE 5.5. Can I upgrade to IE 6.X?

Thanks

Arthur
 
G

Guest

Guest
Archived from groups: microsoft.public.windowsnt.misc (More info?)

Check the readme file of IE it is possible to have IE 6 on windows NT but
NT should have SP6 installed check this Link if not

Internet Explorer 6 Public Preview Readme.txt File

http://support.microsoft.com/default.aspx?scid=kb;en-us;292243

Kutts (Kuttappa K A)

This posting is provided “AS IS” with no warranties, and confers no rights.


--------------------
==Content-Class: urn:content-classes:message
==From: "Arthur" <anonymous@discussions.microsoft.com>
==Sender: "Arthur" <anonymous@discussions.microsoft.com>
==Subject: IE6 and NT
==Date: Mon, 7 Jun 2004 10:25:14 -0700
==Lines: 6
==Message-ID: <18f6801c44cb4$65011310$a601280a@phx.gbl>
==MIME-Version: 1.0
==Content-Type: text/plain;
== charset="iso-8859-1"
==Content-Transfer-Encoding: 7bit
==X-Newsreader: Microsoft CDO for Windows 2000
==thread-index: AcRMtGT+fPktZRoZSFC7NxhKApSEyw==
==X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4910.0300
==Newsgroups: microsoft.public.windowsnt.misc
==Path: cpmsftngxa10.phx.gbl
==Xref: cpmsftngxa10.phx.gbl microsoft.public.windowsnt.misc:348047
==NNTP-Posting-Host: tk2msftngxa14.phx.gbl 10.40.1.166
==X-Tomcat-NG: microsoft.public.windowsnt.misc
==
==I am running Windows NT ver 4.0 SP 6 on my workstation
==with IE 5.5. Can I upgrade to IE 6.X?
==
==Thanks
==
==Arthur
==